<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:paddingLeft="0dp"
    android:paddingTop="0dp"
    android:paddingRight="0dp"
    android:paddingBottom="0dp"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/pager"
        android:paddingLeft="0dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/navigation_bar" />
</RelativeLayout>
